# Set x-axis as time
set xdata time

# Set separator
set datafile separator "\t"

# Set format of time
set timefmt "%d/%m/%Y\t%H:%M"

# Start from 19/04/2020 @ 15:00
set xrange ["19/04/2020\t15:00":]

# Set axis titles
set ylabel "Temperature ['C]
set xlabel "Date"

# Plot the data
plot "temp_record" u 1:3 w lines title "GPU", "temp_record" u 1:4 w lines title "CPU" 

# Hit enter to kill the plot
pause -1
